﻿/* CSS Document */
body {
	font-size: 14px;
	line-height: 26px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: "Noto Sans SC";
	font-weight: 400;
}

div {
	margin: 0 auto
}

dl, dt, dd, ul, li, h1, p {
	list-style: none;
	margin: 0;
	padding: 0
}

img {
	border: 0
}

;
.f1 {
	font-size: 16px;
	color: #666666;
}

a {
	text-decoration: none;
}

	a.a1:link {
		color: #666666;
		font-size: 14px;
		text-decoration: none;
	}

	a.a1:visited {
		text-decoration: none;
		font-size: 14px;
		color: #666666;
	}

	a.a1:hover {
		text-decoration: none;
		font-size: 14px;
		color: #000000;
	}

	a.a1:active {
		text-decoration: none;
		font-size: 14px;
		color: #666666;
	}

	a.a11:link {
		color: #666;
		text-decoration: none;
	}

	a.a11:visited {
		text-decoration: none;
		color: #666;
	}

	a.a11:hover {
		text-decoration: none;
		color: #017ec1;
	}

	a.a11:active {
		text-decoration: none;
		color: #666;
	}


	a.a2:link {
		color: #666;
		font-size: 16px;
		text-decoration: none;
	}

	a.a2:visited {
		text-decoration: none;
		font-size: 16px;
		color: #666;
	}

	a.a2:hover {
		text-decoration: none;
		font-size: 16px;
		color: #999;
	}

	a.a2:active {
		text-decoration: none;
		font-size: 16px;
		color: #666;
	}



	a.a3:link {
		color: #007cc2;
		text-decoration: none;
		font-size: 16px;
	}

	a.a3:visited {
		text-decoration: none;
		color: #007cc2;
		font-size: 16px;
	}

	a.a3:hover {
		text-decoration: none;
		color: #333333;
		font-size: 16px;
	}

	a.a3:active {
		text-decoration: none;
		color: #007cc2;
		font-size: 16px;
	}



	a.a4:link {
		color: #e8f5fb;
		text-decoration: none;
		font-size: 12px;
	}

	a.a4:visited {
		text-decoration: none;
		color: #e8f5fb;
		font-size: 12px;
	}

	a.a4:hover {
		text-decoration: none;
		color: #ffffff;
		font-size: 12px;
	}

	a.a4:active {
		text-decoration: none;
		color: #e8f5fb;
		font-size: 12px;
	}


	a.a5:link {
		color: #dbeff9;
		text-decoration: none;
		font-size: 16px;
	}

	a.a5:visited {
		text-decoration: none;
		color: #dbeff9;
		font-size: 16px;
	}

	a.a5:hover {
		text-decoration: none;
		color: #ffffff;
		font-size: 16px;
	}

	a.a5:active {
		text-decoration: none;
		color: #dbeff9;
		font-size: 16px;
	}

.top1 {
	width: 100%;
	height: 40px;
	background-color: #f1f1f1;
}

.top2 {
	width: 1200px;
	height: 40px;
	line-height: 40px;
	color: #666;
}

	.top2 h1 {
		font-size: 14px;
		float: left
	}

.top {
	width: 1200px;
	height: 130px;
}

	.top img {
		width: 100%;
		display: block;
	}

.topright {
	width: 180px;
	height: 30px;
	float: right;
	margin-top: 5px;
}

.nav1 {
	width: 100%;
	height: 50px;
	background-color: #333333;
}

.nav {
	width: 1200px;
	height: 50px;
}

	.nav a {
		float: left;
		height: 40px;
		padding-top: 10px;
		color: #ffffff;
		display: block;
		width: 200px;
		text-decoration: none;
		text-align: center;
		font-size: 16px;
	}

		.nav a:link {
		}

		.nav a:visited {
		}

		.nav a:hover {
			background-color: #007cc2;
		}

		.nav a:active {
		}

.bannerpic {
	width: 1900px;
	height: 500px;
	overflow: hidden
}

	.bannerpic img {
		width: 100%;
		display: block
	}

.banner {
	width: 1900px;
	height: auto;
	overflow: hidden
}

	.banner img {
		width: 100%;
		display: block
	}

.banner1 {
	width: 100%;
	height: auto;
	overflow: hidden
}

	.banner1 img {
		width: 100%;
		display: block
	}


.nr2 {
	width: 1200px;
	height: 550px;
}

.nr3 {
	width: 1200px;
	height: 430px;
}

.nr {
	width: 1200px;
	height: 555px;
}

.nrbt {
	width: 1200px;
	height: 41px;
	background: url(../image/btbg.jpg) center;
	text-align: center;
	font-size: 26px;
	padding-top: 20px;
	margin: 20px 0 20px 0;
}

.nrcp {
	width: auto;
	height: 40px;
	border: #CCCCCC solid 1px;
	margin-bottom: 30px;
}

	.nrcp a:link {
		float: left;
		height: 30px;
		padding-top: 10px;
		color: #333333;
		display: block;
		width: 149px;
		text-decoration: none;
		text-align: center;
		font-size: 16px;
		border-right: #CCCCCC solid 1px;
	}

	.nrcp a:visited {
		float: left;
		height: 30px;
		padding-top: 10px;
		color: #333333;
		display: block;
		width: 149px;
		text-decoration: none;
		text-align: center;
		font-size: 16px;
	}

	.nrcp a:hover {
		height: 30px;
		padding-top: 10px;
		text-align: center;
		float: left;
		color: #ffffff;
		display: block;
		width: 149px;
		font-size: 16px;
		background-color: #007cc2;
	}

	.nrcp a:active {
		float: left;
		height: 30px;
		padding-top: 10px;
		color: #ffffff;
		display: block;
		width: 149px;
		text-decoration: none;
		text-align: center;
		font-size: 16px;
	}

.nrcp1 {
	width: 1200px;
	height: 90px;
	text-align: center;
	margin-top: 40px;
	overflow: hidden
}

	.nrcp1 ul {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

	.nrcp1 li {
		width: 140px;
		height: 50px;
		line-height: 45px;
		float: left;
		text-align: center;
		margin-right: 15px;
		margin-left: 15px;
		background-color: #2690ca;
	}

	.nrcp1 a {
		height: 40px;
		color: #ffffff;
		width: 150px;
		text-decoration: none;
		text-align: center;
		font-size: 18px;
	}

		.nrcp1 a:hover {
			height: 40px;
			color: #333;
			width: 150px;
			text-decoration: none;
			text-align: center;
			font-size: 18px;
		}

.nrpro {
	width: 1200px;
	height: auto;
	overflow: hidden
}

	.nrpro ul {
		float: left;
		width: 261px;
		height: 275px;
		margin-right: 18px;
		margin-left: 18px;
	}

	.nrpro a:hover img {
		transform: scale(1.1,1.1) rotate(10deg);
		-webkit-transform: scale(1.1,1.1);
		-moz-transform: scale(1.1,1.1);
		-o-transform: scale(1.1,1.1);
		-ms-transform: scale(1.1,1.1);
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}


.nrpro5 {
	width: 880px;
	height: auto;
	overflow: hidden
}

	.nrpro5 ul {
		float: left;
		width: 261px;
		height: 275px;
		margin-right: 16px;
		margin-left: 16px;
	}

	.nrpro5 a:hover img {
		transform: scale(1.1,1.1) rotate(10deg);
		-webkit-transform: scale(1.1,1.1);
		-moz-transform: scale(1.1,1.1);
		-o-transform: scale(1.1,1.1);
		-ms-transform: scale(1.1,1.1);
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}



/* 业务范围 */
.ynrpro {
	width: 1200px;
	height: auto;
	overflow: hidden
}

	.ynrpro ul {
		float: left;
		width: 360px;
		height: 390px;
		margin-right: 18px;
		margin-left: 18px;
		margin-bottom: 40px;
		margin-top: 10px;
		border-bottom: #eee solid 1px;
	}

		.ynrpro ul img {
			text-align: center;
			margin: 0 auto;
			width: 360px;
			height: 230px;
		}

	.ynrpro a:hover img {
		transform: scale(1.1,1.1) rotate(10deg);
		-webkit-transform: scale(1.1,1.1);
		-moz-transform: scale(1.1,1.1);
		-o-transform: scale(1.1,1.1);
		-ms-transform: scale(1.1,1.1);
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}

	.ynrpro .ytext {
		height: 30px;
		padding-top: 5px;
		text-align: center;
	}

	.ynrpro .htext {
		height: 110px;
		padding-top: 5px;
	}

		.ynrpro .htext a {
			color: #666;
			font-size: 14px
		}
/* 业务范围end */

.text {
	height: 30px;
	padding-top: 18px;
	text-align: center;
}

.more {
	width: 150px;
	height: 38px;
	text-align: center;
	border: #CCCCCC solid 1px;
	border-radius: 10px;
}

	.more a {
		border-radius: 10px;
	}

		.more a:link {
			display: block;
			padding: 5px;
			height: 28px;
		}

		.more a:visited {
			display: block;
			padding: 5px;
			height: 28px;
		}

		.more a:hover {
			display: block;
			background-color: #007cc2;
			padding: 5px;
			height: 28px;
			color: #FFF
		}

		.more a:active {
			display: block;
			padding: 5px;
			height: 28px;
		}


.nrright {
	width: 600px;
	float: left;
	height: auto;
	padding-top: 20px;
}

	.nrright p {
		margin-bottom: 20px;
	}

.nr1 {
	width: 1200px;
	height: 470px;
}

.news {
	width: 550px;
	height: 80px;
	padding-left: 20px;
	padding-right: 30px;
	float: left;
	margin-bottom: 45px;
}

.newsleft {
	width: 80px;
	height: 80px;
	float: left;
	margin-right: 30px;
}

	.newsleft ul {
		text-align: center;
		border: #CCCCCC solid 1px;
	}

.li1 {
	background-color: #007cc2;
	height: 30px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 30px;
}

.li2 {
	height: 40px;
	padding-top: 10px;
	font-size: 24px;
	color: #666666;
}

.li3 {
	height: 35px;
}

.ulleft {
	float: left;
	width: 400px;
	line-height: 20px;
}

.news_index {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.news_more {
	width: 100%;
	height: 50px;
	display: block;
}


.bottom {
	width: 100%;
	height: 261px;
	background-color: #007cc2;
	padding-bottom: 30px;
	padding-top: 30px;
}

.bottom1 {
	width: 1200px;
	line-height: 24px;
	height: 180px;
	color: #666666;
	border-bottom: #2690ca solid 1px;
}

	.bottom1 ul {
		width: 150px;
		float: left;
		margin-right: 50px;
	}

.li5 {
	height: 50px;
}

.li6 {
	background-image: url(../image/tel1.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.li7 {
	background-image: url(../image/add.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.bottom2 {
	width: 1200px;
	height: 60px;
	font-size: 12px;
	padding-top: 20px;
	color: #D7E2F9;
}

	.bottom2 li {
		width: 390px;
		float: left;
		line-height: 24px;
	}


/* 分页 */
.page {
	width: 1200px;
	height: 35px;
	text-align: center;
	padding-top: 15px;
	color: #666;
	margin-bottom: 20px;
}

	.page a {
		display: inline-block;
		padding: 3px 10px;
		margin-right: 10px;
		border: 1px solid #2690ca;
		color: #2690ca;
	}

		.page a:link {
			text-decoration: none;
		}

		.page a:hover {
			color: #fff;
			background-color: #2690ca;
			text-decoration: none
		}

		.page a.now {
			background-color: #2690ca;
			color: #fff;
		}

	.page select {
		color: #666;
		border: #2eafbb solid 1px;
		height: 33px;
	}
/* 产品详细页面 */

.newslistyy {
	height: 480px;
	padding-top: 40px;
	width: 1200px;
}

.ab {
	width: 1200px;
	height: auto;
	border-bottom: #eee solid 1px;
	overflow: hidden;
}

.abc {
	width: 900px;
	padding-top: 30px;
	padding-bottom: 30px;
	float: left;
	margin-right: 30px;
	min-height: 300px;
	height: auto;
	background-color: #FFffff;
	color: #666666;
	line-height: 28px;
}

.abcbt {
	width: 900px;
	height: 40px;
	color: #999;
	border-bottom: #eee solid 1px;
	margin-bottom: 20px;
}

.abc ul.line {
	height: 20px;
	padding: 20px;
	border-bottom: #e1e1e1 solid 1px;
	margin-bottom: 30px;
	width: 860px;
}

.abc ul.line1 {
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: #e1e1e1 solid 1px;
	margin-bottom: 30px;
	width: 900px;
	font-size: 16px
}

.abc li.time {
	width: 100px;
	padding-left: 25px;
	color: #666;
	font-size: 12px;
	background: url(../image/pot6.jpg) no-repeat left top;
	line-height: 24px;
	float: left;
}

.abc li.fen {
	width: 100px;
	padding-left: 25px;
	color: #666;
	font-size: 12px;
	background: url(../image/pot7.jpg) no-repeat left top;
	line-height: 24px;
	float: left;
}

.abc li.img1 {
	float: right;
	width: 160px;
}

.abcnr {
	width: 888px;
	height: auto;
	font-size: 16px;
	line-height: 32px;
}

	.abcnr img {
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
		max-width: 880px;
	}

	.abcnr p {
	}

.abcnew {
	margin-left: 30px;
	margin-right: 0
}

.abcleft5 {
	width: 269px;
	float: left
}

.p9 {
	background-image: url(../image/pot8.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
	color: #333333;
	margin-bottom: 20px;
}

.abcright {
	width: 269px;
	height: auto;
	float: left;
	background-color: #fcfcfc;
	margin-top: 60px;
}

	.abcright ul {
		height: 50px;
		margin: 15px;
		border-bottom: #e1e1e1 solid 1px;
	}

	.abcright .ul1 {
		height: 40px;
		margin: 15px;
		border-bottom: #e1e1e1 solid 1px;
		text-align: center;
		font-size: 16px
	}

	.abcright li {
		width: 240px;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}

	.abcright p {
		width: 250px;
		padding: 10px;
		background-color: #2690ca;
		height: 25px;
		color: #FFFFFF;
		font-size: 18px;
		text-align: center
	}

	.abcright a.seo1 {
		width: 134px;
		line-height: 40px;
		text-align: center;
		display: block;
		float: left;
		border-bottom: #eee solid 1px;
		color: #666
	}

.xiao {
	font-size: 12px;
	color: #666666;
}
/* 业务范围 */
.ynewsnr {
	width: 570px;
	height: 120px;
	line-height: 25px;
	padding: 15px;
	background-color: #f6f6f6;
	color: #666666;
	margin-bottom: 25px;
	float: left
}

.ynewsnrleft {
	width: 200px;
	float: left;
}

.ynewsnrright {
	width: 360px;
	float: left;
}

.yp5 {
	font-size: 14px;
	color: #999;
	margin-bottom: 10px;
}

	.yp5 a {
		font-size: 18px;
		color: #2690ca;
		text-decoration: none;
	}

		.yp5 a:hover {
			font-size: 18px;
			color: #666
		}

.yp6 {
	text-align: right
}

/* 新闻列表面 */
.newsnr {
	width: 1170px;
	height: 120px;
	line-height: 25px;
	padding: 15px;
	background-color: #f6f6f6;
	color: #666666;
	margin-bottom: 25px;
}

.newsnrleft {
	width: 200px;
	float: left;
}

.newsnrright {
	width: 960px;
	float: left;
}

.p5 {
	font-size: 14px;
	color: #999;
	margin-bottom: 10px;
}

	.p5 a {
		font-size: 18px;
		color: #2690ca;
		text-decoration: none;
	}

		.p5 a:hover {
			font-size: 18px;
			color: #666
		}

.p6 {
	text-align: right
}

a.a6:link {
	color: #2690ca;
	text-decoration: none;
}

a.a6:visited {
	text-decoration: none;
	color: #2690ca;
}

a.a6:hover {
	text-decoration: none;
	color: #666;
}

a.a6:active {
	text-decoration: none;
	color: #2690ca;
}


.portfolio-img {
	margin-bottom: 10px;
	overflow: hidden;
}

	.portfolio-img a {
		position: relative;
	}

	.portfolio-img a, .portfolio-img img {
		width: 100%;
		display: block;
		overflow: hidden; /* -webkit-transform:scale(1); */
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1); /* transform:scale(1); */ /* -webkit-transition:all 0.3s ease-out 0s; */
		-moz-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s; /* transition:all 0.3s ease-out 0s; */
	}

	.portfolio-img .opacity-overlay {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		cursor: pointer;
		background-color: #000;
		opacity: 0;
		filter: alpha(opacity=0);
		_height: expression( (this.parentElement.clientHeight) +'px');
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		-o-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}

	.portfolio-img .icon-zoom {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 11;
		background: url(images/icon-zoom.png) no-repeat center;
	}

	.portfolio-img .icon-video {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 11;
		background: url(images/icon-video.png) no-repeat center;
	}

	.portfolio-img a:hover .opacity-overlay {
		filter: alpha(opacity=70);
		opacity: 0.7;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}

	.portfolio-img a:hover img {
		transform: scale(1.2,1.2) rotate(10deg);
		-webkit-transform: scale(1.2,1.2);
		-moz-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}

.portfolio-item:hover img, .product-item:hover img, .scrollable-item:hover img {
	transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}


/* 新增 */
#t1 {
	width: 100%;
	height: auto;
	clear: both;
	overflow: hidden;
	background: #000;
}

.t1_1 {
	width: 1200px;
	height: auto;
	clear: both;
	overflow: hidden;
}

.t1_2 {
	width: 300px;
	height: 100px;
	float: left;
}

.t1_3 {
	width: 1200px;
	height: 60px;
}

.t1_4 {
	width: 100%;
	height: 600px;
	clear: both;
	background: #2D2D2D;
}

#nav_01 {
	list-style-type: none;
	z-index: 999;
}

	#nav_01 a {
		display: block;
		width: 200px;
		height: 60px;
		text-align: center;
		font-size: 18px;
		line-height: 60px;
		color: #fff;
	}

		#nav_01 a:hover {
			display: block;
			width: 200px;
			height: 60px;
			text-align: center;
			font-size: 18px;
			line-height: 60px;
			color: #fff;
			background: #2690ca;
		}

	#nav_01 li {
		float: left;
		width: 200px;
	}

		#nav_01 li.top {
			display: block;
			float: left;
			height: 60px;
			background: none;
			margin-right: 0px;
		}

			#nav_01 li.top a:hover {
				color: #fff;
			}

		#nav_01 li a:hover {
			text-decoration: none;
			color: #fff;
		}

		#nav_01 li ul {
			left: -999em;
			width: 200px;
			position: absolute;
			z-index: 99999;
		}

			#nav_01 li ul li {
				float: left;
				width: 200px;
				margin-left: 0;
				height: 45px;
				line-height: 45px;
				border: 0px solid #ffffff;
				border-top: #999 solid 1px;
			}

			#nav_01 li ul a {
				display: block;
				width: 200px;
				font-size: 16px;
				color: #333;
				font-weight: 400;
				background: #2690ca;
				line-height: 45px;
				height: 45px;
			}

	#nav_01 .top ul a:hover {
		color: #FFF;
		width: 200px;
		border: none;
		font-size: 16px;
		font-weight: 400;
		line-height: 45px;
		background: #e0651d;
		height: 45px;
	}

	#nav_01 li:hover ul {
		left: auto;
	}

	#nav_01 li.sfhover ul {
		left: auto;
	}
